.main
{
 padding-top: 5px;
 width: 100%;
}

.main .left
{
 width: 220px;
 vertical-align: top;
}

.main .content
{
 text-align: justify;
 padding-left: 10px;
 padding-right: 10px;
 vertical-align: top;
}

.main .content img
{
 max-width: 700px;
 width: auto;
 height: auto;
}

.main .right
{
 width: 220px;
 vertical-align: top;
}

.main .content .items-more
{
 border-top: 3px solid rgb(211, 204, 171);
 margin-top: 10px;
}

.main .content .items-more ul > li
{
/* margin-top: 5px; */
 list-style: circle;
}

.main .content .w-100
{
 list-style-type: disc;
}

.main .content .w-100 ul > li
{
 display: inline;
}

.main .content .w-100 p.counter
{
 float: none;
 text-align: right;
}

.main .content .w-100 ul > li:first-child > a, .main .content .w-100 ul > li:first-child > span
{
 border-left-width: 1px;
 -webkit-border-bottom-left-radius: 4px;
 border-bottom-left-radius: 4px;
 -webkit-border-top-left-radius: 4px;
 border-top-left-radius: 4px;
 -moz-border-radius-bottomleft: 4px;
 -moz-border-radius-topleft: 4px;
}

.main .content .w-100 ul > li:last-child > a, .main .content .w-100 ul > li:last-child > span
{
 border-right-width: 1px;
 -webkit-border-bottom-right-radius: 4px;
 border-bottom-right-radius: 4px;
 -webkit-border-top-right-radius: 4px;
 border-top-right-radius: 4px;
 -moz-border-radius-bottomright: 4px;
 -moz-border-radius-topright: 4px;
}

.main .content .w-100 ul > li > a, .main .content .w-100 ul > li > span

{
 float: left;
 padding: 4px 12px 5px 12px;
 border: 1px solid rgb(211, 204, 171);
 border-left-width: 0;
}

.main .content .blog-featured .items-row
{
 border-top: 3px solid rgb(211, 204, 171);
 margin-top: 10px;
 padding-top: 10px;

 background-image: url('../images/feature-item.png');
 background-repeat: no-repeat;
}

.main .content h2
{
 margin: 0 0 10px 0;
}

.main .content .cat-children
{
 text-align: left;
 border-top: solid 2px #F0DC7E;
 border-bottom: solid 2px #F0DC7E;
 background-color: #F3F1E7;
 padding: 10px;
 margin: 10px;
}

.main .content .cat-children h3.item-title
{
 margin: 0;
 font-weight: normal;
 padding-left: 14px;

 background-image: url("../images/PostBullets.png");
 background-position: 0% 40%;
 background-repeat: no-repeat;
}

.main .content form.form-inline
{
 margin-top: 20px;
 border-top: 2px solid #2adb41;
}

.main .content form.form-inline fieldset.filters
{
 border: 0;
}

.main .content form.form-inline fieldset.filters div.btn-group
{
 display: inline-block;
}

.main .content form.form-inline fieldset.filters div.btn-group input#filter-search
{
 width: 300px;
}

.main .content form.form-inline table.category
{
 width: 100%;
}

.main .content form.form-inline table.category thead tr
{
 background-color: #efefef;
}

.main .content form.form-inline table.category thead th a
{
 font-size: 90%;
 margin-left: 10px;
}

.main .content form.form-inline table.category tbody td.list-hits
{
 text-align: right;
}

.main .content .blog-featured .items-leading .blog-item
{
 margin: 0 10px 20px 10px;
 padding: 10px;
 box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
 border-radius: 6px;
 -webkit-border-radius: 6px;
 -moz-border-radius: 6px;
}

.main .content .alert
{
	padding: 20px;
	color: white;
	margin: 2px 2px 20px 2px;
	background-color: #4CAF50;
}

.main .content .alert-warning
{
	background-color: #ff9800;
}

.main .content .alert-error
{
	background-color: #f44336;
}

.main .content .alert .closebtn
{
	margin-left: 15px;
	color: white;
	font-weight: bold;
	float: right;
	font-size: 22px;
	line-height: 20px;
	cursor: pointer;
	transition: 0.3s;
}

.main .content .alert .closebtn:hover {
	color: rgb(194,204,209);
}

.main .content .table-default {
 border: 1px solid black;
 border-collapse: collapse;
}

.main .content .table-default th,
.main .content .table-default td {
 border: 1px solid black;
 padding: 2px;
 text-align: center;
 hyphens: auto;
 -webkit-hyphens: auto;
}

.main .content .table-default a {
 overflow-wrap: break-word;
word-break: break-all;
}

.main .content .table-default tr.caption {
	background-color: rgb(216, 227, 233);
}

.main .content .bannergroup
{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
  justify-content: center;
}

.main .content .bannergroup .banneritem
{
	min-width: 226px;
}
